/*
 * Extends
 *
 */

// List-groups
.ds-list-group {
  @extend .list-group;
  @extend .list-group-flush;
  li {
    @extend .list-group-item;
    @extend .d-flex;
    @extend .justify-content-between;
    @extend .align-items-center;
    padding-left: 0;
    padding-right: 0;
  }
}

.alert-error {
  @extend .alert-danger;
}
